#stacks_in_1116_page67 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1116_page67 .jwresp_col{overflow:hidden;margin:0;width:75%; float:right;}#stacks_in_1116_page67 #jwresp_col2_stacks_in_1116_page67{ float:left; width:15%}@media screen and (max-width:500px){#stacks_in_1116_page67 #jwresp_col1_stacks_in_1116_page67,#stacks_in_1116_page67 #jwresp_col2_stacks_in_1116_page67{width:100%;float:none;display:block}#stacks_in_1116_page67 #jwresp_col1_stacks_in_1116_page67{margin-bottom:15px}}

#stacks_in_1119_page67 {
	padding:  2px;
}

#stacks_in_1121_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1123_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1125_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1127_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1129_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1131_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1133_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1135_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1141_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1143_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1145_page67 {
	padding: 5px 10px 0px 10px;
}

#stacks_in_1137_page67 {
	padding: 5px 10px 0px 10px;
}
